- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKLanguageManager::LangDB Struct Reference

## Public Member Functions
| LangDB ()

## Public Attributes
unordered_map< string, string > | m_db

## Constructor & Destructor Documentation

libetonyek::IWORKLanguageManager::LangDB::LangDB | ( |  | ) |

## Member Data Documentation

unordered_map<string, string> libetonyek::IWORKLanguageManager::LangDB::m_db

Referenced by libetonyek::IWORKLanguageManager::addLanguage(), and LangDB().

The documentation for this struct was generated from the following file:

- IWORKLanguageManager.cpp